html{
	font-size: 16px;
}
body{
	overflow-x: hidden;
	
}

.float{ width:147px; height:300px; background:url(../images/zuo.png) center; position: fixed; top: 30%;  left:0; z-index: 777; display: block;}
.closes{ width:20px; height: 20px; text-align: center; line-height: 20px; background: #25292c; color: #fff; cursor: pointer; position: absolute; left: 0; top: 30px; }
.float ul{ width:127px; margin: 0 auto; margin-top: 30px;}
.float li{ width:127px; height: 40px; margin:5px 0 0 0;}
.float li a{ width:100%; height: 100%; background: #ffffff; text-align: center; line-height: 40px; display: block; color: #333333; transition: 0.3s; font-size: 14px;}
.return{ display:block; width:87px; height: 30px; line-height: 30px; background: url(../images/top.png) no-repeat center right; color: #fff; margin: 0 auto; margin-top: 5px;}
.float li a:hover{ background:red; color: #ffffff;}
#clo{
position: absolute;right: 0;top: -25px ;font-weight: bold; height: 24px; width: 24px;color: #941e23; border: 2px solid #941e23; text-align: center; border-radius: 24px; text-decoration: none;line-height: 22px; cursor: pointer;

}
.clo{
position: absolute;text-align: center;  text-decoration: none; cursor: pointer;

}
/* banner */
.banner {
	height: 890px;
	background: url(../images/banner.jpg) top no-repeat;
}
.kb-span{color: red;}
.top {
	width: 100%;
	height: 80px;
	background: #fff;
}
.top-1{width: 1100px; margin: auto; margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center; padding-top: 16px;}
.top .logo {
	width: 183px;
	height: 42px;
}

.zx {
	display: block;
	width: 164px;
	height: 47px;
	text-align: center;
	background: url(../images/zx1.png) no-repeat center;
	cursor: pointer;
	color: #333;
	transition: 0.4s;
	padding-top: 16px;
}

.banner-1{width: 1100px; margin: auto;}
.ban-img{width: 694px; height: 405px; margin-left:63px; margin-top: 87px;}
.ban-img img{width: 100%;}


/* m1 */
.m1{width: 100%; height: 772px; background: url(../images/m1.jpg) no-repeat center;}
.m1-0{padding-top: 92px;}
.m1-1{width: 1100px; height: 124px; margin: auto; background: url(../images/m1-1.png) no-repeat center;}
.m1-div{padding-top: 200px;}
.m1-a1{display: block; width: 1100px; height: 210px;}
.m1-a1 span{font-size: 24px; color: #fff; width: 313px; display: block; margin-left: 705px; margin-top: 65px;}
.m1-a2{    font-size: 40px;
    color: #fff;
    width: 136px;
    height: 111px;
    /* font-weight: bold; */
    margin-left: 927px;
    margin-top: 40px;
    display: block;
    text-align: center; transition: 0.4s;}
.m1-a2:hover{color: #fadd3b;}

/* m2 */
.m2{width: 100%; min-height: 1041px; background:url(../images/m1.jpg) no-repeat top,#003e71;}
.m2-1{width: 1100px; margin: auto; padding: 30px 0;}
.m2-top{width: 1097px; height: 123px; margin: auto; background: url(../images/m2-top.png) no-repeat center;}
.yh{width: 1100px; height: 320px; margin: 0 auto; background: url(../images/yhy.png) no-repeat center;  }
.yh p{font-size: 20px; color: #fdfdfe; text-align: left;width: 800px;padding: 130px 0 0 246px; float: left;}
.yh p span{font-size: 30px; color: #ffeb3b;font-weight: bold;}
.yh a {float:right;display: block;font-size:30px;font-weight: bold;color: #f8c25e;width: 134px;height: 134px;margin: 154px 2px 0 0;}
.dj{margin:0 auto; margin-top: 40px;}
.dj a{font-size: 24px; width: 120px; height: 46px; line-height: 46px; color: #fff; background: #171b61; display: block; text-align: center; border-radius: 30px; transition: 0.4s; margin-right: 15px; margin-bottom: 15px; float: left;}
.dj a:hover{background: #ef6c1b;}
.dj a.active{background: #ef6c1b;}
.kc{width: 100%; margin: auto; border: 2px solid #84aae8; margin-top: 10px; border-top-left-radius: 40px;border-top-right-radius: 40px; position: relative; background: #304f9f;}
.kc h4{font-size: 48px; color: #fadd3b; text-align: center; padding-top: 30px; padding-bottom: 30px;}
.yu{width: 198px; height: 175px; position: absolute; top: -20px; right: 55px;}
.kc table th{font-size: 22px; color: #fff; background: #171b61; padding: 5px; border: 1px solid #304f9f;}
.kc table td{font-size: 16px; color: #111; background: #fff; padding: 6px; border: 1px solid #304f9f; text-align: center;}
.kc table td p{font-size: 16px;}
.kc-a1{font-size: 18px; display: block; width: 130px; height: 44px; line-height: 44px; text-align: center; margin: auto; background: #ef6c1b; transition: 0.3s; color: #fff; border-radius: 4px;}
.kc-a2{font-size: 18px; display: block; width: 130px; height: 44px; line-height: 44px; text-align: center; margin: auto; background: #171b61; transition: 0.3s; color: #fff; border-radius: 4px;margin-top: 6px;}
.kc-a1:hover{background: #171b61;}
.kc-a2:hover{background: #ef6c1b;}



.pcn{
    display: none;
}

/*长期固定活动部分开始*/
.hd {
	width:auto;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	background-color: #ececec;
}
.hd img {
	margin-left: 20px;
	margin-top: 10px;
}
/*结束部分开始*/
/*结束部分开始*/
#foot1 {
	width:100%;
	height:auto;
	background-color:#25292C;
	background-repeat: repeat-x;
	clear:both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
#foot1-all {
	width:948px;
	height:60px;
	color: #FFF;
	text-decoration: none;
	padding-top:5px;
	line-height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#foot1 #foot1-all a {
	color: #CCC;
	text-decoration: none;
}
.hdd {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#hd .hd-m {
	width: 1000px;
	margin: 0 auto;
}


.huodong{
	width: 1200px;
	margin: 30px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.hd_bg{
	width: 570px;
	height: 400px;
	background-image: url(../images/hd_bg.jpg);
	background-size: 570px 400px;
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 80px;
	padding-left: 65px;
	padding-right: 65px;
}

.hd_bg h2{
	font-weight: bold;
	font-size: 24px;
	color: #FFF;
	margin-bottom: 15px;
}

.hd_bg p{
	font-size: 16px;
	color: #FFF;
	margin-bottom: 15px;
}

.zxc {
	display: block;
	width: 320px;
	height: 40px;
	border-radius: 40px;
	text-align: center;
	line-height: 40px;
	background: -webkit-linear-gradient(#f9e970, #f7d203);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(#f9e970, #f7d203);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#f9e970, #f7d203);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(#f9e970, #f7d203);
	/* 标准的语法 */
	cursor: pointer;
	color: #333;
	box-shadow: 0 0 15px #df796e;
}
.list{
	width: 750px;
	height: 50px;
	margin: 20px auto;
	display: flex;
	justify-content: space-between;
}
.list li{
	font-size: 24px;
    width: 300px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    background: #171b61;
    display: block;
    text-align: center;
    border-radius: 30px;
    transition: 0.4s;
	cursor: pointer
}
.list li.active{
    background: #ef6c1b;
}
.m2{
	padding-top: 50px;
}
.ce{
	width: 170px;
	height: 265px;
	background: url(../images/ce.png) center no-repeat;
	position: fixed;
	right: 2%;
	top: 300px;
	padding-top: 50px;
}
.ce span{
	font-weight: bold;
	color: #FFF;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
}
.ce a{
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	display: block;
	text-align: center;
	line-height: 44px;
}
.bb{
	width: 1200px;
	height: 80px;
	position: fixed;
	bottom: 0;
	left: 50%;
	margin-left: -600px;
	display: flex;
	justify-content: space-between;
}
.bb a{
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 45px;
	width: 125px;
	height: 80px;
	background: url(../images/bb.png) center no-repeat;
}

.bb a:hover{
	width: 125px;
	height: 80px;
	background: url(../images/bb_a.png) center no-repeat;
}



.title {
    width: 1200px;
    margin: 50px auto;
    text-align: center;
}

.title img{
    width: 100%;
}

.liet{
    width: 1200px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 50px auto;
}
.liet a{
        background: url(../images/youhui.png) no-repeat center;
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
    padding: 16px 0 0 400px;
    display: block;
    height: 125px;
    text-align: left;
    width: 100%;
    cursor: pointer;
    border-radius: 10px;
    line-height: 30px;
}



.dishi {
    width: 1200px;
    margin: 50px auto;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}


.dishi a {
    display: block;
    width: 100px;
    height: 50px;
    border-radius: 10px;
    background: #171b61;
    color: #FFF;
    text-align: center;
    line-height: 50px;
    margin: 4.5px;
    font-size: 16px;
}

.dishi a.active {
    color: #fff;
    background: #ef6c1b;
}

















/*


       _ _____ _   _  _____ 
      | |_   _| \ | |/ ____|
      | | | | |  \| | |     
  _   | | | | | . ` | |     
 | |__| |_| |_| |\  | |____ 
  \____/|_____|_| \_|\_____|
                                                                 

                    
*/
